*{
    margin:0;
    padding:0;
}
body{
    background-color:#000;
    font-family: 'Alegreya Sans SC', sans-serif;
    text-transform:uppercase;
    color:#fff;
    font-size:12px;
    font-weight:800;
    color:#666666;
    overflow:hidden;
}
.infobar{
    background-color:#000;
    height:28px;
    line-height:28px;
    right:20px;
    position:fixed;
    bottom:0px;
    left:20px;
    z-index:999999999;
    text-align:center;
    color:#ddd;
    -moz-border-radius:10px 10px 0px 0px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    text-shadow:0px 0px 1px #ccc;
}
span#description{
    text-shadow:1px 1px 1px #000;
    display:none;
}
span#loading{
    display:none;
    padding-right: 30px;
    background:transparent url(../loading.gif) no-repeat center right;
}
#thumbsWrapper{
    overflow:hidden;
    position:fixed;
    height:100%;
    width:100%;
    left:0px;
    right:0px;
    bottom:0px;
}
#content{
   position:absolute;
   top:0px;
   height:100%;
   width:100%;
   left:0px;
   background: url(../images/jdbg01a.jpg) no-repeat top center #111;

   overflow-y:scroll;
   display:none;  
}
#content img{
    float:left;
    margin:2px;
    cursor:pointer;
    opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
.placeholder{
    float:left;
    clear:both;
    width:100%;
    height:30px;
}
#panel{
    background-color:#222;
    width:100%;
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    height:0px;
    text-align:center; 
}
#panel img{
    cursor:pointer;
    position:relative;
    border:1px solid #000;
    -moz-box-shadow:0px 0px 10px #111;
    -webkit-box-shadow:0px 0px 10px #111;
    box-shadow:0px 0px 10px #111;
    display:none;
}

#wrapper{
    position:relative;
    margin:40px auto 0px auto;
}
a#next,
a#prev{
    width:40px;
    height:40px;
    position:fixed;
    cursor:pointer;
    outline:none;
    display:none;
    background:#aaa url(../nav.png) no-repeat top left;
}
a#next:hover, a#prev:hover{
    background-color:#fff;
}
a#next{
    right:0px;
    top:50%;
    margin-top:-20px;
    background-position: 0px 0px;
}
a#prev{
    left:0px;
    top:50%;
    margin-top:-20px;
    background-position: 0px -40px;
}

.divModalDialog  {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
    background-color:rgba(0,0,0,0.8);
    text-align:center;
    z-index:101;
    float:left;
}
.divModalDialog:target  { display:block; }

.divModalDialog h2 {
    margin-top:16px;
}
p, h2 {
    text-align:left;
    margin:0 auto;
    width:50%;
}
h1 {
    font-size: 60px;
    margin: 30px 0;
}
h1, h2 {
    color:#cccccc;
}

a.close {
    font-size: 30px;
}
a {
    color:#fff;
    text-decoration:none;
}
a:hover {
    color:#666666;
}
span.reference {
    position:fixed;
    left:30px;
    bottom:0px;
 }
span.reference a {
    color:#aaa;
 }
span.reference a:hover{
    color:#ddd;
    text-decoration:none;
 }
.update {
    background-color:#cccccc;
    color:#000000;
    padding:3px;
}
.upp {
    margin:6px auto !important;
}